prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_status
Description: Abseil status library
URL: https://abseil.io/
Version: 20260107
Requires: absl_atomic_hook = 20260107, absl_config = 20260107, absl_cord = 20260107, absl_core_headers = 20260107, absl_function_ref = 20260107, absl_inlined_vector = 20260107, absl_leak_check = 20260107, absl_memory = 20260107, absl_no_destructor = 20260107, absl_nullability = 20260107, absl_optional = 20260107, absl_raw_logging_internal = 20260107, absl_span = 20260107, absl_stacktrace = 20260107, absl_str_format = 20260107, absl_strerror = 20260107, absl_strings = 20260107, absl_symbolize = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_status 
Cflags: -I${includedir} -DNOMINMAX
